### Method

# Clutter Clone set_source

#### Declaration [src]

    void
    clutter_clone_set_source (
      ClutterClone* self,
      ClutterActor* source
    )

#### Description [src]

Sets `source` as the source actor to be cloned by `self`.

Sets property | `Clutter.Clone:source`

#### Parameters

`source`

  Type: `ClutterActor`

  A `ClutterActor`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.